XmToggleButtonGetState(3Xm)

NAME
XmToggleButtonGetState — a ToggleButton function that obtains the state of a ToggleButton.

SYNOPSIS
#include <Xm/ToggleB.h>

Boolean XmToggleButtonGetState (widget)
    Widget    widget;

DESCRIPTION
XmToggleButtonGetState obtains the state of a ToggleButton.

widget
    Specifies the ToggleButton widget ID.

For a complete definition of ToggleButton and its associated resources, see XmToggleButton(3Xm).

RETURN VALUE
Returns True if the button is selected and False if the button is unselected.

RELATED INFORMATION
XmToggleButton(3Xm).